---
schema-version: '1.1'
name: OpenSearch Dashboards
version: 3.3.0
platform: linux
architecture: x64
distribution: rpm
id: '8655'
rc: '5'
test-run:
  Command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
    --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11452/linux/x64/rpm
    opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/x64/rpm
  TestType: integ-test
  TestManifest: manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
  DistributionManifest: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/dist/opensearch-dashboards/manifest.yml
  TestID: '7919'
components:
  - name: OpenSearch-Dashboards-ci-group-1
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11452/linux/x64/rpm
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/x64/rpm
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/OpenSearch-Dashboards-ci-group-1.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/OpenSearch-Dashboards-ci-group-1.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-2
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11452/linux/x64/rpm
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/x64/rpm
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/OpenSearch-Dashboards-ci-group-2.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/OpenSearch-Dashboards-ci-group-2.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-3
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11452/linux/x64/rpm
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/x64/rpm
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/OpenSearch-Dashboards-ci-group-3.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/OpenSearch-Dashboards-ci-group-3.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-4
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11452/linux/x64/rpm
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/x64/rpm
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/OpenSearch-Dashboards-ci-group-4.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/OpenSearch-Dashboards-ci-group-4.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-5
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11452/linux/x64/rpm
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/x64/rpm
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/OpenSearch-Dashboards-ci-group-5.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/OpenSearch-Dashboards-ci-group-5.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-6
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11452/linux/x64/rpm
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/x64/rpm
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/OpenSearch-Dashboards-ci-group-6.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/OpenSearch-Dashboards-ci-group-6.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-7
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11452/linux/x64/rpm
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/x64/rpm
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/OpenSearch-Dashboards-ci-group-7.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/OpenSearch-Dashboards-ci-group-7.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-8
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11452/linux/x64/rpm
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/x64/rpm
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/OpenSearch-Dashboards-ci-group-8.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/OpenSearch-Dashboards-ci-group-8.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-9
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11452/linux/x64/rpm
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/x64/rpm
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/OpenSearch-Dashboards-ci-group-9.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/OpenSearch-Dashboards-ci-group-9.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: alertingDashboards
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11452/linux/x64/rpm
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/x64/rpm
      --component alertingDashboards
    repository: https://github.com/opensearch-project/alerting-dashboards-plugin.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/with-security/alertingDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/without-security/alertingDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/alertingDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: securityAnalyticsDashboards
    command: ./test.sh integ-test manifests/3.3.0/opensearch-dashboards-3.3.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11452/linux/x64/rpm
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/3.3.0/8655/linux/x64/rpm
      --component securityAnalyticsDashboards
    repository: https://github.com/opensearch-project/security-analytics-dashboards-plugin.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/with-security/securityAnalyticsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/without-security/securityAnalyticsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/3.3.0/8655/linux/x64/rpm/test-results/7919/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
